﻿.login,.body-content{ background-color:#fff; overflow:hidden;}
.body-content {border-top: 2px solid #e2e2e2;}
select{ height:40px;vertical-align:middle;line-height:40px; padding:5px 12px;font-size:14px; width:150px;}
.page-content,.content-block {width:980px;margin-left:auto; margin-right:auto; overflow:hidden;}
 #cloud_node{
            position: fixed;
            left: 0;
            right: 0;
            top: 0;
            bottom: 0;
            z-index: 0;
        }
        .cloud_el{
            position: absolute;
            left: 0;
            right: 0;
            top: 50%;
            bottom: 0;
            /* transition: 15s linear; */
            opacity: 0;

            background: url(/themes/home/default/images/yun.jpg) no-repeat left top;
            background-size: 100% 100%;
            /* transform: scale(2); */
        }
        .cloud_el.active_cloud{
            opacity: 1;
            display: none;
        }
        .cloud_el.active_cloud1{

            animation: move 15s linear infinite;
        }
        .cloud_el.active_cloud2{

            animation: move 15s 5s linear infinite;
        }
        .cloud_el.active_cloud3{

            animation: move 15s 10s linear infinite;
        }
        .cloud_el.active_cloud4{

            animation: move 15s 15s linear infinite;
        }
        .cloud_el.move{

        }
        @keyframes move{
            0%{
                top: 50%;
                transform: scale(1);
                opacity: 0;
            }
            20%{
                opacity: 1;
            }
            90%{
                top: 85%;
                opacity: 0;
            }
            100%{
                top: 100%;
                opacity: 0;
                transform: scale(5);
            }
        }
.cloud-3D {
            position: fixed;
            left: 0;
            top: 0;

        }

      

        .box {
            min-height: 100vh;
            position: relative;
            display: flex;
            justify-content: center;
            align-items: center;
            transition: all 0.3s;
            z-index: 10;
        }

       /* .login {
            position: absolute;
            left: 50%;
            top: 50%;
            width: 50%;
            max-width: 500px;
            min-width: 300px;
            box-shadow: rgba(6, 17, 47, 0.7) -15px 15px 15px;
            background-image: linear-gradient(230deg, rgba(53, 57, 74, 0) 0%, rgb(0, 0, 0) 100%);
            transition: all 0.3s;
            opacity: 0.8;
            transform: translate(-50%,-50%) scale(0.8);
            border-radius: 20px;
            margin-top: 20px;
        }*/
/*页头*/
.header{ height:120px; padding-top:0px;}
.header .nav{ width:1024px;line-height:120px;padding:5px 0px 5px 0px; height:150px; z-index:999; margin-left:auto; margin-right:auto;  background-repeat:no-repeat; background-position:100px -4px;}
/*background-image:url(/content/images/logo.png);*/
.header .nav{ text-align:right; color:#999;font-size:16px;background-size:40%;background-position:0px 0px !important }
.header .nav a{ text-decoration:none;color:#333;padding: 0px 20px 0px 20px; border:none;}

/*页脚*/
.footer{width:100%; border-top:solid 2px #DBE4F5;color:#444; clear:both; line-height:30px; padding-top:30px;padding-bottom:30px;font-size:12px;background-color:#F1F4F9; margin-top:30px;}
.footer{ text-align:center; }
.footer a{ margin:0 5px; color:#333; text-decoration:none;}
/*login*/
.login{position: absolute;
    left: 50%;
    top: 40%;
    width: 50%;
    max-width: 500px;
    min-width: 300px;
    box-shadow: rgb(6 17 47 / 70%) -15px 15px 15px;
    background-image: linear-gradient(230deg, rgba(53, 57, 74, 0) 0%, rgb(0, 0, 0) 100%) !important;
    transition: all 0.3s;
    opacity: 0.8;
    transform: translate(-50%,-50%) scale(0.8);
    border-radius: 20px;
    margin-top: 20px;
	padding-bottom:65px
	}

.login .content{ width:980px; margin-left:auto;margin-right:auto;height:340px;}
.login .content .login-box {padding: 5px 15px 20px 15px;
height:280px;
max-width: 500px;
position: relative;
z-index: 999;

border-radius: 5px;}
.inputbox{background:none;
border-bottom: 1px solid rgba(255, 255, 255, 0.2);
border-left:none;
border-top:none;
border-right:none;
font-size:18px
}

.box:hover{transform:scale(1.2,1.2);transition:all 2s}
.login .content .login-box .title{height:30px;line-height:30px; font-weight:bold; font-size:16px; text-align:center;margin-bottom:10px;}
.login .content .login-box .title >.act {color: #f8f8f8;position:relative}
.act:after{
content: "";
    width: 60px;
    height: 3px;
    background: #ffffff;
    border-radius: 4px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.login .content .login-box .title > a {margin:0 65px 0 0; display:inline-block;color:rgba(255,255,255,.6);}
.login .content .login-box .title > a:hover{ color:#f6f6f6;}
.login .content .login-box .utitle {padding: 8px 0;color:#fff; font-weight:bold;font-size:16px; }

.login .content .field-validation-error{color:#fff;display:block; line-height:1.3em;}
.login .content .login-box .inputbox,
.login .content .login-box .inputbox-v{height:30px; border:none; font-size:14px; font-weight:bold;line-height:30px; 
}
.login .content .login-box .inputbox{width:100%; padding:3px 5px 3px 40px;}
.login .content .login-box .inputbox-v{width:95px;padding:3px 5px 3px 5px;float:right}
.login .content .login-box .sp{width: 90%;    font-size: 18px;
    margin: 20px auto 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);padding-bottom:10px;
	overflow:hidden}
.login .vertimg{ position:absolute; left:41px; cursor:pointer;}
.login .content .login-box .reg{color: #fff; padding:0 5px 0 5px; }
.login .content .login-box a{text-decoration:none;}
.login-user{ background-image:url(/themes/home/default/images/opa.png); background-repeat:no-repeat;background-position-x:2px; padding-left:40px; background-position-y:-30px;}
.login-pws{ background-image:url(/themes/home/default/images/opa.png); background-repeat:no-repeat;background-position-x:2px; padding-left:40px; background-position-y:-62px;}
.bt_login{
	margin: auto;
            width: 80%;
            line-height: 50px;
            border-radius: 25px;
            font-size: 18px;
            color: #fff;
            background-image: linear-gradient(30deg, rgb(161, 200, 229), rgb(150, 182, 238), rgb(101, 157, 198));
            cursor: pointer;
            padding:15px 0px;
            border: 0;
            outline: none;}
.login .content .login-box .inputbox:-ms-input-placeholder,
.login .content .login-box .inputbox-v:-ms-input-placeholder{ color:#999; font-size:14px;font-weight:normal; }
.login .content .login-box .inputbox,
.login .content .login-box .inputbox-v {color: #999999;}
.login .content .login-box .inputbox,
.login .content .login-box .inputbox-v::-moz-placeholder {color: #999999;}
.login .content .login-box .inputbox,
.login .content .login-box .inputbox-v:focus {border-color: #66afe9;outline: 0;font-size:18px}
#fweixing{ width:230px; height:270px; position:absolute; background-color:#fff;z-index:999; top:12px; border-radius:3px;}
.login .content .login-box > #weixing {height: 200px; color: #fff; text-align: center;}
 .login .content .login-box > #weixing > p { color:#f4f4f4;}
.htm-content {width: 1024px;height: 330px;margin-left: auto;margin-right: auto;padding-top: 50px;clear: both;overflow: hidden;}
.htm-content li{width:31%;margin:0 1%;height:241px; float:left;text-align:center;text-align:center; display:block;box-shadow:0px 0px 10px #efe2e2}
.htm-content li h3{ font-size:24px;font-weight:bold;color:#1f2023; line-height:24px;}
.htm-content li .icon{ padding:10px;}
.htm-content li .txt{text-align:center; line-height:25px; font-size:14px; color:#666;}
.htm-content .spline{}

/*regist*/
.content-block {border: 1px solid #e1dfdf; margin-top:20px; }
.content-block .wrapper {font-size:16px; background-color:#7acdfc; font-weight:bold; color:#fff; line-height:60px;height:60px; background-image:url(/themes/home/default/images/uicon.png); background-repeat:no-repeat;background-position-x:20px; padding-left:80px; background-position-y:center; }
.content-block .content {padding:20px 50px }
.content-block .note {font-size:14px; color:#666; height:30px; line-height:30px; padding-top:10px;}
.content-block .content .validation-summary-errors{ border:1px solid #F2f2f2; background-color:#f5f5f5; color:red; padding:10px;}
.content-block .content .validation-summary-errors li{line-height:150%;}
.content-block h3 { line-height:50px;font-size:16px; border-bottom:1px dotted #406070; color:#333; }
.content-block dl {clear:both;}
.content-block dd { margin:0px; padding:0px;color:#666;line-height:28px; vertical-align:middle;}
.content-block .form-title { font-size:14px; width: 150px; float:left;height:40px;line-height:40px; text-align:right;padding-right:10px;clear: left; color:#000; }
.content-block .form-input{width:300px;color:#333; height:30px; border:solid 1px #aca7a7; font-size:14px; line-height:30px; padding:5px 12px;font-weight:bold; vertical-align:middle;}
.content-block img { vertical-align:middle; border:none;cursor:pointer; margin-left:15px; }
.content-block .error{color:red; padding-left:15px;}
.content-block .sp {float:left; margin-right:10px;}
.content-block .verify-span {cursor:pointer; height:26px;line-height:26px;float:left;}
.content-block .bt{ border:none; width:150px; height:38px; font-size:14px; font-weight:bold; color:white; background-color:#f35606;}
.error {padding-left:15px;height:26px;line-height:26px;}
.error_msg { color: red; padding-right:10px; margin-left:5px;}
.step1 { height:60px;background: url(/themes/home/default/images/register.png); background-repeat: no-repeat; background-position:center; margin-top:20px; display:block;}
.content-block .field-validation-error{color:red; padding-left:15px;}
.content-block .form-input:-moz-placeholder {color: #999999;}
.content-block .form-input::-moz-placeholder {color: #999999;}
.content-block .form-input:-ms-input-placeholder {color: #999999;}
.content-block .form-input::-webkit-input-placeholder {color: #999999;}
.content-block .form-input {border: 1px solid #cccccc;border-radius: 2px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;}
.content-block .form-input:focus {border-color: #66afe9;outline: 0;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);}
.content-block dd .tipTitle{float:left;padding:2px;}
.content-block dd .level span{float:left;width:20px;width:30px; text-align:center; background-color:#f2f2f2;color: #666;border:1px solid #ccc;border-left:0px;border-top:0px ;padding:2px;}
.content-block dd .level .selected{float:left;width:20px;width:30px; text-align:center; background-color: red;color: #fff;border:1px solid #ccc;border-left:0px;border-top:0px ;padding:2px;}
.content-block h4 { line-height:50px;font-size:16px; color:#333; }
.content-block .font-blue{ color:#0cb0e5; text-decoration:underline;}

/*资费*/
.fee-header {font-size:16px; height:40px; line-height:40px;color:#365669;}
.small-banner{background-color:#6699c6;height:180px; background-image:url(/themes/home/default/images/fee.jpg);background-repeat:no-repeat; background-position-x:center;}
.small-banner-about{background-color:#6699c6;height:180px; background-image:url(/themes/home/default/images/about.jpg );background-repeat:no-repeat; background-position-x:center;}

.list {border :1px solid #e1dfdf; overflow:hidden; border-collapse:collapse; background-color:white;}
.list .list-header{ font-size:14px; font-weight:bold; text-align:center; background-color:#f4f4f4;overflow:hidden; width:auto; display:block;}
.list .col1,.list .col2,.list .col3,.list .col4{line-height:35px; float:left; height:35px; text-align:center;}
.list .col1{width:18%; border-right:1px solid #e4e4e4;}
.list .col2{width:55%;border-right:1px solid #e4e4e4;}
.list .col3{width:12%;border-right:1px solid #e4e4e4;}
.list .col4{width:14%;}
.list >ul{border-top:1px solid #e4e4e4; overflow:hidden;clear:both;}
.list .list-header{border-top:1px solid #f4f4f4;}
.list .list-header >li{height:40px; line-height:40px;}

.page-content h3{font-size:16px; font-weight:bold;color:#019f6a; border-bottom:1px solid #ccc; height:40px; line-height:40px;}
.page-content h4{font-size:16px; font-weight:bold;color:#019f6a; border-bottom:1px dotted #ccc; height:40px; line-height:40px; margin-top:30px;}
.page-content .node-content{font-size:14px; color:#666; line-height:40px; overflow:hidden; }
.page-content .about{padding:20px 50px;}

/***提示框*****/
.MessageBox{ font-family: Verdana, Tahoma, Arial, "Helvetica Neue", Helvetica, "微软雅黑",sans-serif,"宋体";margin-left:auto; margin-right:auto; width:650px; margin-top:100px;border:1px solid #ccc; background-color:#fff; min-height:250px;}
.MessageBox .dlg_title{background-color:#00a2ca; line-height:150%; font-weight:bold; color:#FFF; font-size:14px; padding-left:5px; height:35px; line-height:35px;}
.MessageBox .eventmessage{padding:50px; font-size:14px; overflow:hidden; background-image:url(/Themes/Home/Default/Images/note.gif);padding-left:100px; background-repeat:no-repeat; background-position:30px center;}
.MessageBox .optionaction{border-top:1px solid #ccc; padding:10px 0px 10px 0px; text-align:center;}
.MessageBox input{ vertical-align:middle;}
.MessageBox .field-validation-error{ color:red; font-size:12px;}
.MessageBox .note-message{ font-size:12px;}
.MessageBox .note-message p{ font-size:12px; padding:0px; margin:0px; line-height:150%; color:#666;}
